package com.gaowj.test0216;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1520181121238249541L;

	public String test0216Tab() throws BusinessException{
		return "test0216Tab";
	}
	
	public String test0216Detail() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
		return "test0216Detail";
	}

}
